body{
text-align:center;margin:0;padding:0;
font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",Osaka,sans-serif;
font-size:14px;
/*background:#666;*/
}

table {font-size: inherit; font: 100%;}

pre, code, kbd, samp, tt{
font-family: monospace;
*font-size: 108%;
line-height: 100%;
}

img{
border: 0px;
}

div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
margin:0;
padding:0;
}

table {
border-collapse:collapse;
border-spacing:0;
}

fieldset,img {
	border:0;
	color: #A3C53A;
}

address,caption,cite,code,dfn,em,strong,th,var {
font-style:normal;
}

ol,ul {
list-style:none;
}

caption,th {
text-align:left;
}

h1,h2,h3,h4,h5,h6 {
font-size:100%;
font-weight:normal;
}

q:before,q:after {
content:'';
}

abbr,acronym {
border:0;
}

a:link,
a:visited,
a:active{
color: #000066;
text-decoration: none;
}

a:hover{
color:#3366CC;
text-decoration:underline;
}

.clr{
clear:both;
}

/*-------- MAIN -------------*/
@media screen and (min-width: 800px) {

#page-wrap {
background: white;
min-width: 860px;
max-width: 1260px;
margin: auto;
}

#page-wrap #inside {
margin: 0px 10px 0px 10px;
padding-top: 10px;
padding-bottom: 10px;
/*background:#F4F4F4;*/

}

#main-content {
text-align:left;
float:left;
width:75%;
}


#sidebar {
width: 25%;
float: left;
padding-top: 20px;
}

.menu_red{

border:1px solid #72021c;
font-size:14px;
padding: 10px 10px 10px 10px;
text-decoration:none;
text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
font-weight:bold;
color: #FFFFFF;
background-color: #a90329; background-image: -webkit-gradient(linear, left top, left bottom, from(#a90329), to(#6d0019));
background-image: -webkit-linear-gradient(top, #a90329, #6d0019);
background-image: -moz-linear-gradient(top, #a90329, #6d0019);
background-image: -ms-linear-gradient(top, #a90329, #6d0019);
background-image: -o-linear-gradient(top, #a90329, #6d0019);
background-image: linear-gradient(to bottom, #a90329, #6d0019);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#a90329, endColorstr=#6d0019);
}

#sidebar ul li a:link,
#sidebar ul li a:visited,
#sidebar ul li a:active{
display: block;
text-align:left;
font-size:14px;
font-weight:bold;
background: #F4F4F4;
text-decoration: none;
padding: 12px 5px;
border-left:5px solid #CCC;
border-bottom: 1px solid #CCC;
margin-bottom:5px;
}

#sidebar ul li a:hover{
color:#3366CC;
background:#E9E9E9;
border-left:5px solid #900;
}

.webcen{
text-align:center;
}

.webrig{
text-align:center;
}

#devsmaho{
display:none;
}

}


@media screen and (max-width: 799px) {

#page-wrap {
background: white;
max-width: 799px;
margin: auto;
}

#page-wrap #inside {
margin: 0px 10px 0px 10px;
padding-top: 10px;
padding-bottom: 10px;
/*background:#F4F4F4;*/

}

#main-content {
text-align:left;
float:left;
width:75%;
}


#sidebar {
width: 25%;
float: left;
padding-top: 20px;
}

.menu_red{

border:1px solid #72021c;
font-size:14px;
padding: 10px 10px 10px 10px;
text-decoration:none;
text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
font-weight:bold;
color: #FFFFFF;
background-color: #a90329; background-image: -webkit-gradient(linear, left top, left bottom, from(#a90329), to(#6d0019));
background-image: -webkit-linear-gradient(top, #a90329, #6d0019);
background-image: -moz-linear-gradient(top, #a90329, #6d0019);
background-image: -ms-linear-gradient(top, #a90329, #6d0019);
background-image: -o-linear-gradient(top, #a90329, #6d0019);
background-image: linear-gradient(to bottom, #a90329, #6d0019);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#a90329, endColorstr=#6d0019);
}

#sidebar ul li a:link,
#sidebar ul li a:visited,
#sidebar ul li a:active{
display: block;
text-align:left;
font-size:14px;
font-weight:bold;
background: #F4F4F4;
text-decoration: none;
padding: 12px 5px;
border-left:5px solid #CCC;
border-bottom: 1px solid #CCC;
margin-bottom:5px;
}

#sidebar ul li a:hover{
color:#3366CC;
background:#E9E9E9;
border-left:5px solid #900;
}

#devsmaho{
display:none;
}

}

@media screen and (max-width: 760px) {

#page-wrap {
background: white;
max-width: 100%;
margin: auto;
}

#page-wrap #inside {
margin: 0px 10px 0px 10px;
padding-top: 10px;
padding-bottom: 10px;
/*background:#F4F4F4;*/
}

.headtop{
display:none;
}

#main-content {
text-align:left;
width:100%;
}


#sidebar {
width:100%;

}

#devpc {
display:none;
}

#devsmaho {
display:inline;
}

.toggle, [id^=drop] {
 display: none;
}

/* nav menu */

nav { margin: 0; }

nav a {
  display: block;
  padding: 0 20px;
  color: #FFF;
  font-size: 20px;
  line-height: 40px;
  text-decoration: none;
}

nav ul li ul li:hover { background: #000000; }

nav a:hover { background-color: #000000; }

nav ul ul {
  display: none;
  position: absolute;
  top: 60px;
}

nav ul li:hover > ul { display: inherit; }

nav ul ul li {
/*  width: 170px;*/
  float: none;
  display: list-item;
  position: relative;
}

nav ul ul ul li {
  position: relative;
  top: -60px;
/*  left: 170px; */
}

li > a:after { content: ' +'; }

li > a:only-child:after { content: ''; }

.toggle + a,
 .menu { display: none; }

.toggle {
  display: block;

background-color: #a90329; background-image: -webkit-gradient(linear, left top, left bottom, from(#a90329), to(#6d0019));
  padding: 0 20px;
  color: #FFF;
  font-size: 16px;
  font-weight:bold;
  line-height: 60px;
  text-decoration: none;
border:1px solid #72021c;
}

.toggle:hover { background-color: #000000; }

[id^=drop]:checked + ul { display: block; }

nav ul li {
  display: block;
  width: 100%;
}

nav ul ul .toggle,
 nav ul ul a { padding: 0 40px; }

nav ul ul ul a { padding: 0 60px; }

nav a:hover,
 nav ul ul ul a { background-color: #000000; }

nav ul li ul li .toggle,
 nav ul ul a { background-color: #212121; }

nav ul ul {
  float: none;
  position: static;
  color: #ffffff;
}


nav ul ul li:hover > ul,
nav ul li:hover > ul { display: none; }

nav ul ul li {
  display: block;
  width: 100%;
}

nav ul ul ul li { position: static;

}

.webcen{
text-align:center;
}

.webrig{
display:none;
}

img {
max-width: 320px;
height: auto;
}

iframe{
top: 0;
left: 0;
width: 100%;
}
	
}

/* --- mediascreen end --- */

.category{
padding-right:10px;
box-sizing: border-box;
}

/* ------ ヘッド ------- */

#head{
text-align:left;
background:#CC3333;
font-size:12px;
}

.headlogo{
text-align:center;
padding:10px;
margin:0;
}

.headtop{
padding-top:5px;
}

.headtop h1{
color:#E9E9E9;
font-size:12px;
margin:0;
text-align:center;
padding: 3px 3px;
}

.kensu{
color:#333333;
text-align:right;
padding: 5px 5px 5px 10px;
}

/*----- menu ------*/

.menu_red{

border:1px solid #72021c;
font-size:14px;
padding: 10px 10px 10px 10px;
text-decoration:none;
text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
font-weight:bold;
color: #FFFFFF;
background-color: #a90329; background-image: -webkit-gradient(linear, left top, left bottom, from(#a90329), to(#6d0019));
background-image: -webkit-linear-gradient(top, #a90329, #6d0019);
background-image: -moz-linear-gradient(top, #a90329, #6d0019);
background-image: -ms-linear-gradient(top, #a90329, #6d0019);
background-image: -o-linear-gradient(top, #a90329, #6d0019);
background-image: linear-gradient(to bottom, #a90329, #6d0019);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#a90329, endColorstr=#6d0019);
}

#sidebar ul li a:link,
#sidebar ul li a:visited,
#sidebar ul li a:active{
display: block;
text-align:left;
font-size:14px;
font-weight:bold;
background: #F4F4F4;
text-decoration: none;
padding: 12px 5px;
border-left:5px solid #CCC;
border-bottom: 1px solid #CCC;
margin-bottom:5px;
}

#sidebar ul li a:hover{
color:#3366CC;
background:#E9E9E9;
border-left:5px solid #900;
}

/*----- main-content ------*/

#main-content h1{
font-size:20px;font-weight:bold;color:#fff;
border:1px solid #1c5675;
background-color: #26759e; background-image: -webkit-gradient(linear, left top, left bottom, from(#26759e), to(#133d5b));
background-image: -webkit-linear-gradient(top, #26759e, #133d5b);
background-image: -moz-linear-gradient(top, #26759e, #133d5b);
background-image: -ms-linear-gradient(top, #26759e, #133d5b);
background-image: -o-linear-gradient(top, #26759e, #133d5b);
background-image: linear-gradient(to bottom, #26759e, #133d5b);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#26759e, endColorstr=#133d5b);padding:8px;
}

#main-content .staend{
border:1px solid #999;
padding-left:15px;

}

#main-content ul li{
padding-left:8px;
margin:8px 0px;
}

#main-content a:link,
#main-content a:visited,
#main-content a:active{
color:#3366CC;
text-decoration:underline;
}

#main-content a:hover{
color: #000066;
text-decoration:underline;
}

#main-content p{
padding:15px 5px 5px 5px;
line-height:1.6;
}

#main-content .ptim{
font-size:12px;
text-align:right;
padding-right:10px;
}

#main-content td,th{
padding:5px;
}

#main-content section a {
display: block;
position: relative;
padding: 15px 25px 15px 10px;
border-bottom: 1px solid #D9D9D6;
background: #FFF;
color: #0C0;
font-size: 16px;
font-weight: bold;
text-decoration: none;
}

#main-content section a:after {
display: block;
content: "";
position: absolute;
top: 50%;
right: 10px;
width: 6px;
height: 6px;
margin: -4px 0 0 0;
border-top: solid 2px #666666;
border-right: solid 2px #666666;
-webkit-transform: rotate(45deg);
        transform: rotate(45deg);
}

/* ----- ページング ----- */

#pagination_top{
margin-right: 5px;
padding:0px 2px;
text-align:left;
}

#pagination_top ul {
display:block;
border:none;
text-transform:uppercase;
font-size:14px;
margin:10px 0 10px;
padding:0;
}

#pagination_top li{
display: inline;
}

#pagination_top a:link,
#pagination_top a:visited,
#pagination_top a:active{
display: block;
float: left;
text-align: center;
height: 40px;
line-height: 40px;
width: 142px;
padding-top: 5px;
margin-right: 5px;
color: #333333;
text-decoration: none;
background: #E8F3FF;
border:1px solid #003366;
}

#pagination_top a:hover {
color: #FFFFFF;
background: #003366;
}


#pagination_number{
margin-right: 5px;
padding:0px 2px;
text-align:left;
}

#pagination_number ul {
display:block;
border:none;
text-transform:uppercase;
font-size:14px;
margin:10px 0 10px;
padding:0;
}

#pagination_number li{
display: inline;
}

#pagination_number a:link,
#pagination_number a:visited,
#pagination_number a:active{
display: block;
float: left;
text-align: center;
height: 40px;
line-height: 40px;
width: 78px;
padding-top: 5px;
margin-right: 5px;
color: #333333;
text-decoration: none;
background: #E8F3FF;
border:1px solid #003366;
}

#pagination_number a:hover {
color: #FFFFFF;
background: #003366;
}

#pagination_number .current a {
color: #FFFFFF;
background: #003366;
}

/*----- footer ------*/

/*----- footer ------*/

#footer {
background: #333;
text-align: center;
padding-top: 20px;
padding-bottom: 20px;
color: white;
}

#footer a{
font-weight:bold;
color:#fff;
text-decoration:underline;
}